#{extends 'borderNG.html' /}

<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'kontrak.paket_tender_ppk'}</a></li>
	<li class="active">&{'kontrak.form_berita_acara'}</li>
</ol>
	<div class="content">

	#{alert /}
#{form @kontrak.PembayaranCtr.simpanBap(bap,bast), name:'formSppbj', enctype:"multipart/form-data", method:'POST'}
		<br/>
<div class="bs-callout bs-callout-info"><strong>&{'kontrak.form_informasi'}</strong></div>
  		<table class="table tables1">
    		<tr class="prop">
				<td valign="top" width="250px">&{'kontrak.kode_tender'} </td>
				<td valign="top">: 
					${lelang?.lls_id}
					
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.nama_tender'} </td>
				<td valign="top">: 
					${lelang?.paket?.pkt_nama}
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.satuan_kerja'} </td>
				<td valign="top">: 
					${satker?.stk_nama}
		
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.instansi'} </td>
				<td valign="top">: 
					${satker?.instansi.nama}
		
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.pemenang'} </td>
				<td valign="top">: 
					${kontrakx?.rekanan?.rkn_nama} 
		
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.no_kontrak'} </td>
				<td valign="top">: 
					${kontrakx?.kontrak_no} 
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.tgl_kontrak'}</td>
				<td valign="top">: 
					${kontrakx?.kontrak_tanggal.formatDateInd()} 
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.nilai_kontrak'}</td>
				<td valign="top">: 
					${kontrakx?.kontrak_nilai?.rupiah()} 
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.no_bast'}</td>
				<td valign="top">: 
					${bastx?.bast_no} 
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.tgl_bast'}</td>
				<td valign="top">: 
					${bastx?.bast_tgl?.formatDateInd()} 
				</td>
			</tr>
			
			</table>
			<div class="bs-callout bs-callout-info"><strong>&{'kontrak.form_info_ba'}</strong></div>
	    	<table class="table border tables1">
    		<tr class="prop">
    			#{if bapx?.bap_id!=null}
  					<input type="hidden" name="bap.bap_id" value="${bapx.bap_id}">
  				#{/if}
  				<input type="hidden" name="bast.bast_id" value="${bastx.bast_id}">
				<td width="250" valign="top" class="name">&{'kontrak.no_bap'} </td>
				<td valign="top">
					<input type="text" class="form-control  "  name="bap.bap_no" value="${bapx?.bap_no}" />
			
				</td>
			</tr>
			
			<tr class="prop">
				<td valign="top" class="name">&{'kontrak.tgl_bap'} </td>
				<td valign="top">
					<div class=" input-group date width-normal datepicker">
				<input name="bap.bap_tgl"  value="${bapx?.bap_tgl?.formatDateInd()}" type="text" class="form-control datepicker" />
						<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
            </div>
					
				</td>
			</tr>
			
		

			<tr>
				<td colspan="2">
					<button type="submit" name="simpan" class="btn btn-success"> <i class="fa fa-save"></i> &{'kontrak.btn_simpan'} </button>
     				#{if bapx?.bap_id!=null}
     				<a href="@{lelang.KontrakCtr.cetakBap(bapx?.bap_id)}" class="btn btn-primary" ><i class="fa fa-print"></i> &{'kontrak.btn_cetak'}</a>
					#{/if}
					<a href="@{BerandaCtr.index()}" type="submit" name="simpan" class="btn btn-default">  &{'kontrak.btn_kembali'}</button>
			</td>
			</tr>


		 	 
    	</table>		
		<br/>
	
		  
 #{/form}   
	</div>

 